html {
    /*background-color: lightgrey;*/
    font-family: Georgia, 'Times New Roman', Times, serif;
}
 
body {
	font-family: Courier New, Courier, monospace;
	color: black;
	font-size: small;
	margin: auto;
	padding: 2%;
	max-width: 99%;
    background-color: white;
}

footnotes {
    font-family: Courier New, Courier, monospace;
    font-size: small;
}

sup {
    font-family: Courier New, Courier, monospace;
}

div.fill-screen {
    /*div.fill-screen is a class that will be used in a <div> container*/
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    text-align: initial;
}

img.make-it-fit {
    /*img.make-it-fit is a class that will be used in an <img> container*/
    max-width: 99%;
    max-height: 99%;
}

pre.poem {
    /*a class to modify poems, 
        I've given poems on this site the tag for future use*/    
}

ul.MNB{
    /*a modification to use the MNB device as bullets*/
    list-style-image: url("image/MNBtiny.png");
}